<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">1184.8453369141</MDI>
      <MDI key="STATISTICS_MEAN">354.39151745869</MDI>
      <MDI key="STATISTICS_MINIMUM">36.195915222168</MDI>
      <MDI key="STATISTICS_STDDEV">392.49989675999</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">0.04741</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
